body *{
    font-family: 'Noto Sans TC','Roboto', sans-serif;
    box-sizing: border-box;
}

/********Anchor fix********/
#new_card:target:before{
    display: block;
    content: "";
    height: 100px; 
    margin: -100px 0 0;
}

#all_card:target:before{
    display: block;
    content: "";
    height: 100px; 
    margin: -100px 0 0;
}

#bonus:target:before{
    display: block;
    content: "";
    height: 100px; 
    margin: -100px 0 0;
}

/********Anchor fix end********/

.container{
    width: 100%;
    height: auto;
}

.main{
    min-width: 320px;
    max-width: 650px;
    margin: auto;
    position: relative;
}

.main img{
    display: block;
}

.clearfix{
    clear: both;
}

/*********nav**********/

.nav_bg{
    width: 100%;
    max-height: 75px;
    background-color: #92051a;
    color: #fff;
    position: fixed;
    z-index: 10;
    top: 0;
}

.logo {
    display: block;
    width: 176px;
    margin: auto;
    padding: 10px;
}

.nav ol{
    padding: 10px;
    display: flex;
    background-color: #4d020d;
}

.nav li{
    width: 100%;
    border-right: 1px solid #fff;
}

.nav li a{
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction:row;
}

.nav li:nth-child(4){
    border-right: 0px;
}

/*********nav end**********/


/*********top**********/
.top {
    width: 100%;
    margin: auto;
    position: relative;
    margin-top: 100px;
    margin-bottom: 20px;
}

.top img{
    width: 100%;
}

.logo a{
    display: block;
    width: 35%;
    height: auto;
    padding-top: 5px;
    position: absolute;
    margin-left: calc(100% / 3.1);
}

/*********top end**********/


/*********btn**********/
.btn_box{
    background-image: none;
    margin-bottom: 45px;
    padding-top: 20px;
}

.btnApply_box {
    width: 100%;
    margin-bottom: 20px;
}

.btnApply {
    width: 90%;
    padding: 13px;
    font-size: 1.500rem;
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: 'Noto Sans TC';
    font-weight: 500;
    margin: 0 5%;
    border-radius: 3em;
    clear: both;
    background: #CC1313;
    box-sizing: border-box;
    text-decoration: none;
    letter-spacing: .1rem;
}

.btnApply:nth-child(2) {
    margin: 8% 5% 0 5%;
}

.btnApply:active {
    text-decoration: none;
    background: #CC1313;
    box-shadow: none;
    position: relative;
    top: 5px;
}

.btnApply_box span {
    font-family: 'Noto Sans TC';
    display: block;
    font-size: 0.875rem;
    padding: 7px 0 0 0;
    font-weight: 400;
    margin-bottom: 0px;
    text-align: center;
    color: #707070;
    margin-bottom: 5px;
}

.sp_txt{
    text-align: center;
    font-size: 0.750rem;
    font-family: 'Noto Sans TC';
    font-weight: 500;
    color: #92051a;
    line-height: 16px;
    margin-bottom: 30px;
}

.btn_style2{
    background-color: #fff;
    color: #cc1313;
    border: 2px solid #cc1313;
}

/*********btn end**********/


/*********new_card**********/
.new_card{
    background-image: none;
    position: relative;
}

.new_card h2,.discount h2{
    font-size: 1.6rem;
    letter-spacing: 2px;
    display: block;
    z-index: 1;
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
    color: #161418;
}

.all_card_face{
    position: relative;
}
.all_card_face ol{
    width: 90%;
    margin: auto;
    display: flex;
    margin-bottom: 20px;
}

.all_card_face li{
    width: 100%;
    margin-right: 2%;
    box-sizing: border-box;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.all_card_face li:last-child{
    margin-right: 0%;
}

.all_card_face li img{
    width: 100%;
}

.new_card h5,.discount h5{
    color: #92051a;
    text-align: center;
    font-size: 1rem;
    margin-bottom: 10px;
    font-weight: 500;
}
.new_card p{
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 2.188rem;
    font-weight: 900;
}
.new_card span{
    background-color: #161418;
    color: #fff;
    font-size: 0.875rem;
    width: 80%;
    display: block;
    padding: 6px;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
}

.new_card .discount_more{
    margin-top: 30px;
}

.new_card .last{
    margin: auto;
}

/*********new_card end**********/


/*********discount**********/

.discount{
    background-color: #ccb88e;
    background-image: none;
    position: relative;
    padding-bottom: 50px;
    padding-top: 10px;
}

.discount:before{
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 99.933%;
    border-top: 20px solid transparent;
    border-left: 50vw solid transparent;
    border-right: 50vw solid #ccb88e;
    border-bottom: 20px solid #ccb88e;
    z-index: 1;
}

.special_list_btn{
    color: #ffffff;
    text-align: center;
    display: block;
    font-size: 0.875rem;
    letter-spacing: 0;
    padding-top: 10px;
}

/*********discount end**********/

/*********discount2**********/
.discount2{
    background-color: #92051a;
    background-image: none;
    position: relative;
    z-index: 3;
    padding-top: 0px;
    padding-bottom: 50px;
}

.discount2:before{
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: -3.44999%;
    border-top: 20px solid transparent;
    border-left: 50vw solid #92051a;
    border-right: 50vw solid transparent;
    border-bottom: 20px solid #92051a;
}


.discount2 h2{
    font-size: 1.6rem;
    padding-top: 30px;
    display: block;
    z-index: 1;
    position: relative;
    margin-left: 30px;
    margin-bottom: 160px;
    color: #fff;
}

.discount2 h2:after{
    content: '';
    display: block;
    position: absolute;
    border-color: #161418 transparent transparent transparent;
    border-style: solid solid solid solid;
    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 40px 40px 0px 0px;
    /* 設定 width、height 可更好理解原理 */
    height: 0px;
    width: 0px;
    z-index: -1;
    top:20px;
    left: -10px;
}

/*********discount2 end**********/



/*********discount3**********/

.discount3{
    background-color: #dedede;
    background-image: none;
    position: relative;
    padding-bottom: 60px;
}

.discount3:before{
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 100%;
    border-top: 20px solid transparent;
    border-left: 50vw solid transparent;
    border-right: 50vw solid #dedede;
    border-bottom: 20px solid #dedede;
    z-index: 5;
}

.discount3 h2{
    font-size: 1.6rem;
    padding-top: 30px;
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

.amount_txt small{
    font-size: 12px;
}

.ichiba{
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
}

.ichiba img{
    width: 100%
}


.line {
    width: 90%;
    height: 1px;
    border-top: 1px solid #8b8b8b;
    position: relative;
    margin: auto;
    margin-bottom: 55px;
    display: flex;
    align-items:center;
    justify-content:center;
}

.line:after{
    content: '';
    display: block;
    position: absolute;
    border-color: #8b8b8b transparent transparent transparent;
    border-style: solid solid solid solid;
    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 43px 80px 0 80px;
    /* 設定 width、height 可更好理解原理 */
    height: 0px;
    width: 0px;
    z-index: 1;
    top: 0;
}

.amount {
    color: #92051a;
}

.amount_txt{
    font-family: 'Noto Sans TC';
    font-weight: 500;
    font-size: 2rem;
    display: block;
    text-align: center;
}

.amount .pct1 {
    font-family: 'Roboto';
    text-align: center;
    font-weight: 900;
    font-size: 8rem;
    display: block;
    text-align: center;
    letter-spacing: -5px;
}


.more{
    background-color: #000;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px 10px 20px;
    font-weight: 400;
    letter-spacing: 0.125em;
    display: flex;
    align-items:center;
    justify-content:center;
    font-size: 1rem;
    width: 90%;
    margin: auto;
    margin-top: 20px;
}

.ichiba_btn{
    margin-bottom: 20px;
}

/*********discount3 end**********/


/*********discount5**********/
.discount5{
    background-image: none;
    padding-bottom: 40px;
    position: relative;
    z-index: 5;
    background-color: #dedede;
}

.discount5:before{
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 100%;
    border-top: 20px solid transparent;
    border-left: 50vw solid transparent;
    border-right: 50vw solid #dedede;
    border-bottom: 20px solid #dedede;
    z-index: 5;
}

.discount5 h2{
    font-size: 1.6rem;
    padding-top: 30px;
    display: block;
    z-index: 1;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
    color: #161418;
    line-height: 2.188rem;
}

/*********card_event slider**********/

.owl-nav{
    display: none;
}

.card_event a{
    text-decoration: none;
    color: #fff;
    position: relative;
}

.card_event h4{
    background-color: #000000;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    width: 100%;
    padding: 10px;
    z-index: 1;
    text-align: center;
}

.card_event_photo {
    width: 90%;
    margin: auto;
}

#card_event-carousel .owl-dots .owl-dot span{
    width: 30px;
    height: 5px;
}
/*********card_event slider end**********/



/*********discount5 end**********/


/*********footer**********/
.footer{
    background-image: none;
    background-color: #92051a;
    color: #ffffff;
    display: flex;
    align-items:center;
    justify-content:center;
    padding: 4% 2%;
    padding-bottom: 80px;
}

.footer .note{
    font-size:2em;
    font-weight: 500;
    letter-spacing: 3px;
    display: flex;
    align-items:center;
    justify-content:center;
    margin-bottom: 10px;
}

.footer p{
    font-size: 1em;
    line-height: 16px;
    text-align: center;
    padding: 0 2%;
}
/*********footer end**********/

/*********apply-box**********/
.btn-fixed {
    opacity: 0;
    background-color: #CC1313;
    width: 95%;
    position: fixed;
    bottom: 15px;
    left: 50%;
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    font-weight: 500;
    line-height: 45px;
    border-radius: 30px;
    text-decoration: none;
    z-index: 10;
    letter-spacing: 0.1rem
}
/*********apply-box end**********/

/*********other**********/
.coming p{
    font-family: 'Roboto';
    font-weight: 900;
    font-size: 3rem;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 100%;
    line-height: 2.5rem;
    margin: 15% 0;
}

.coming span{
    display: inline-block;
    font-size: 1rem;
    font-family: 'Noto Sans TC';
    font-weight: 500;
    letter-spacing: 4px;
}

.last{
    margin-bottom: 0;
    margin-right: 0;
}

.last:after{
    background-image: none;
}

/*********other end**********/

/*********pop up**********/

.lity-close{
    background-color: #92051a;
}

.event_area{
    background-color: #fff;
    margin: auto;
    padding: 5%;
    padding-top: 100px;
    width: 90%;
    overflow: auto;
}

.event_box {
    margin-bottom: 20px;
    text-align: justify;
}

.title{
    font-size: 1.2rem;
    margin-bottom: 25px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    text-align: center;
    background-color: #92051a;
    padding: 10px;
    line-height: 1.6rem;
}

h3{
    font-size: 1.3rem;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 1.6rem;
}

h6{
    font-size: 1.125rem;
    font-weight: 400;
    color: #92051a;
    letter-spacing: 0.063rem;
    margin-bottom: 10px;
}

.event_box p{
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 20px;
    letter-spacing: 0.063rem;
}

.event_box a{
    text-decoration: none;
    background-color: #000;
    color: #fff;
    font-size: 0.875rem;
    padding: 5px;
    letter-spacing: 0.063rem;
    display: inline-block;
    margin-top: 0.625rem;
}

.red {
    color: #92051a;
}

.event_box ol{
    padding-left: 1rem;
}

.event_box li{
    list-style: decimal;
    margin-bottom: 1.250rem;
    letter-spacing: 0.063rem;
    line-height: 1.250rem;
}

.vip_list li{
    list-style: disc;
    line-height: 18px;
    margin-bottom: 0px;
}

.event_box ul li{
    list-style: disc;
    margin-left: 20px;

}

.session{
    width: 100%;
    color: #fff;
    background-color: #92051a;
    text-align: center;
    margin-top: 10px;
}

.session td{
    padding: 15px;
}

.block{
    background-color: #ccb88e;
    color: #000;
}

.block_line{
    border-right: 1px solid #fff;
}

#outside_link .outside_link_btn{
    width: 100%;
    line-height: 30px;
    margin: auto;
    display: block;
    text-align: center;
}

#outside_link .outside_link_btn:hover{
    background-color: #92051a;
}

/*********pop up end**********/

/*********top-slider**********/

#top-carousel .top_photo {
    position: relative;
    margin-bottom: 10px;
}

#top-carousel .top_photo h4{
    font-size:1.6rem;
    position: absolute;
    text-align: center;
    display: block;
    width: 100%;
    top: 10%;
    padding-left: 3%;
    z-index: 1;
}

.owl-theme .owl-dots .owl-dot span{
    border-radius: 0px;
    background-color: #92051a;
    margin-top: 15px;
    width: 40px;
    height: 5px;
}

/*********top-slider end**********/


/*********photo slider**********/

#live-carousel .owl-nav{
    position: absolute;
    top: 90px;
}

.photo_area{
    margin-top: 5%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 0;
    padding: 3%;
    width: 90%;
    margin: auto;
    box-sizing: border-box;
    margin-bottom: 30px;
    margin-top: 30px;
}

.photo_area a{
    text-decoration: none;
    color: #fff;
    position: relative;
    width: 100%;
    z-index: 1;
}

.photo_area h4{
    background-color: #000000;
    font-size: 0.875rem;
    color: #fff;
    font-weight: 500;
    width: 100%;
    padding: 10px;
    position: relative;
    z-index: 7;
    text-align: center;
}

.photo {
    width: 100%;
}


#live-carousel .owl-dots .owl-dot span{
    width: 30px;
    height: 5px;
}

.owl-theme .owl-dots .owl-dot:hover span{
    background-color: #161418;
}
/*********photo slider end**********/

/*********table**********/
table{
    width: 90%;
    background-color: #fff;
    border: 2px solid #92051a;
    border-right: 1px solid #92051a;
    border-collapse: separate;
    border-spacing: 0;
    box-sizing: border-box;
    margin: auto auto 10px auto;
}

.discount table{
    margin-bottom: 0px;
}

table td{
    text-align: center;
    vertical-align: middle;
    padding: 2%;
    border-right: 1px solid #92051a;
}

.table_tlt {
    width: 15%;
    font-size: 1.125em;
    font-weight: 500;
}

.table_con1{
    width: 20%;
}

.table_con2{
    width: 12%;
}

.table_btn{
    background-color: #000;
    text-decoration: none;
    color: #fff;
    padding: 5% 1%;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.875em;
    width: 100px;
    margin: auto;
    margin-top: 10px;
}
.table_btn2{
    background-color: #000;
    text-decoration: none;
    color: #fff;
    padding: 15% 2%;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.875em;
    width: 100px;
    margin: auto;
    margin-top: 10px;
}
.table_note{
    font-size: 0.750em;
    color: #2d2d2d;
    padding: 5px;
    display: block;
    color: #707070;
    text-align: center;
}

.discount table + .table_note{
    color: #ffffff;
}

.tab_bg_color1{
    background-color: #f0f0f0;
}


.table_red{
    color: #92051a;
    font-size: 1.2rem;
    display: inline;
    font-weight: 500;
}

/*********table end**********/
/* TAB BTN*/
.tab_btn {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tab_btn li {
    width: 30%;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
/* Tabs Start */
.under_Rline {
    border-bottom: 1px solid #92051a;
}
.ease {
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
		 -o-transition: all .5s;
			transition: all .5s;
}

.tabs {
	background: #fff;
	position: relative;
	margin-bottom: 30px;clear: both;
}

.tabs > input,
.tabs > span {
	width:33.3%;
	height: 70px;
	line-height: 25px;
	position: absolute;
	top: 0;
}

.tabs > input {
	cursor: pointer;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	z-index: 99;
}

.tabs > span {
	background: #f0f0f0;
	text-align: center;
	overflow: hidden;color: #515151;
}

.tabs > span i,
.tabs > span {
	-webkit-transition: all .5s;
	   -moz-transition: all .5s;
		 -o-transition: all .5s;
			transition: all .5s;
}

.tabs > input:hover + span {
	background: rgba(255,255,255,.1);
}

.tabs > input:checked + span {
	background: #c38d4f;
}


.tabs > input:checked + span
{
	color: #FFFFFF;
    

}
.tabs > input:hover + span {
	top:-2px;
    background: rgba(255,255,255,.2);

}

#tab-1, #tab-1 + span {
	left: 0;
}

#tab-2, #tab-2 + span {
	left: 33.3%;
}

#tab-3, #tab-3 + span {
	left: 66.6%;
}
/*
#tab-4, #tab-4 + span {
	left: 60%;
}

#tab-5, #tab-5 + span {
	left: 80%;
}*/

.tab-content {
	padding: 80px 0px 20px;
	width: 100%;
	min-height: 340px;
}

.tab-content section {
	width: 100%;
	display: none;
}

.tab-content section h1 {
	margin-top: 15px;
	font-size: 100px;
	font-weight: 100;
	text-align: center;
}

#tab-1:checked ~ .tab-content #tab-item-1  {
	display: block;
}

#tab-2:checked ~ .tab-content #tab-item-2  {
	display: block;
}

#tab-3:checked ~ .tab-content #tab-item-3  {
	display: block;
}

#tab-4:checked ~ .tab-content #tab-item-4  {
	display: block;
}

#tab-5:checked ~ .tab-content #tab-item-5  {
	display: block;
}

/* effect-1 */

.effect-1 > input:checked + span {
	background: #c38d4f;color: #FFFFFF;
    font-size: 1.2rem;
}
.effect-1 > input:checked + span:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px;
    border-color:  transparent  transparent #ffffff transparent ;
    margin: 43px 0 0 37px;
}

/* effect-2 */

.effect-2 span i{
	padding-right: 15px;
}

@media (max-width: 600px) {
	.effect-2 span span {display: none;}
	.effect-2 span i {padding: 0;}
}

/* effect-3 */

.effect-3 .line{
	background: #3498DB;
	width: 30%;
	height: 4px;
	position: absolute;
	top: 56px;
}

#tab-1:checked ~ .line {
	left: 0;
}

#tab-2:checked ~ .line {
	left: 33.3%;
}

#tab-3:checked ~ .line {
	left: 66.6%;
}



/* effect-4 */

.effect-4 span i{
	font-size: 18px;
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	opacity: 0;
	transform: translateX(-50%);
}

.effect-4 span span{
	position: relative;
	top: 10px;
}

.effect-4 > input:checked + span i,
.effect-4 > input:hover + span i {
	top: 20%;
	opacity: 1;
}

/* effect-5 */

.effect-5 > input:checked + span i,
.effect-5 > input:hover + span i {
	font-size: 25px;
}